body {
    background: url("http://pps.ie/images/servicebg.jpg"); background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 18px;	
	}

h1
	{font:italic, large;
	font-family:"Times New Roman", Times, serif;
	color:#CCCCCC;
	font-size:32px;
	}
	

	
#maintext
	{font: .85em/1.4em Georgia, serif;
	color: #666666;
	line-height:35px;
	}

#maintext a{
	text-decoration:none;
	color:#666666;
	border-bottom:1px dotted #666666;
}

#maintext a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

ul { 
	list-style-image: url("http://pps.ie/images/dot.gif");

}
	
